@charset "UTF-8";
/*
 * cmn_style.css
 *
 *  version --- 0.9.1
 *  updated --- 2015/03/11
 *  function --- Zen-Coding Like Name for Fastest Coder
 */
/* !Base Fonts -------------------------------------------------------------- */
a {
  color: #000;
  text-decoration: none;
}

a:hover,
a:active,
a:focus {
  text-decoration: none;
}

.fwN {
  font-weight: normal;
}

.fwB {
  font-weight: bold;
}

.fzSS {
  font-size: 78%;
} /* base 12px ->  8px */
.fzS {
  font-size: 85%;
} /* base 12px -> 10px */
.fzM {
  font-size: 100%;
}

.fzL {
  font-size: 115%;
} /* base 12px -> 14px */
.fzLL {
  font-size: 130%;
} /* base 12px -> 16px */
.fzLLL {
  font-size: 143%;
} /* base 12px -> 18px */
sup {
  font-size: 78%;
  vertical-align: top;
}

sub {
  font-size: 78%;
  vertical-align: baseline;
}

/* !Inline Align ------------------------------------------------------------ */
.taL {
  text-align: left !important;
}

.taC {
  text-align: center !important;
}

.taR {
  text-align: right !important;
}

.vaT {
  vertical-align: top !important;
}

.vaM {
  vertical-align: middle !important;
}

.vaB {
  vertical-align: bottom !important;
}

.blockC {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

* html .blockC {
  margin-right: 0;
  margin-left: 0;
}

.blockR {
  margin-left: auto;
  text-align: left;
}

* html .blockR {
  margin-left: 0;
}

/* !Width ------------------------------------------------------------------- */
/* 960px Grid */
.w960 {
  width: 960px;
}

.w800 {
  width: 800px;
}

.w640 {
  width: 640px;
}

.w480 {
  width: 480px;
}

.w320 {
  width: 320px;
}

.w160 {
  width: 160px;
}

.wHalf {
  width: 48%;
}

.wTri {
  width: 33%;
}

.wQuart {
  width: 24%;
}

.wFull {
  width: 99.9%;
}

.wMax {
  width: 100%;
}

.w03per {
  width: 3% !important;
}

.w05per {
  width: 5% !important;
}

.w10per {
  width: 10% !important;
}

.w13per {
  width: 13% !important;
}

.w15per {
  width: 15% !important;
}

.w20per {
  width: 20% !important;
}

.w25per {
  width: 25% !important;
}

.w30per {
  width: 30% !important;
}

.w35per {
  width: 35% !important;
}

.w40per {
  width: 40% !important;
}

.w45per {
  width: 45% !important;
}

.w50per {
  width: 50% !important;
}

/* !Height ------------------------------------------------------------------- */
.h100 {
  height: 100px;
}

.h250 {
  height: 250px;
}

.mh50 {
  min-height: 50px;
}

.mh55 {
  min-height: 55px;
}

/* !Floats ------------------------------------------------------------------ */
.flL {
  display: inline;
  float: left;
}

.flR {
  display: inline;
  float: right;
}

.flImgL {
  display: inline;
  float: left;
  margin-right: 10px;
}

.flImgR {
  display: inline;
  float: right;
  margin-left: 10px;
}

.ftBox {
  overflow: hidden;
  *zoom: 1;
}

/* !Tools ------------------------------------------------------------------- */
.clear {
  clear: both;
}

.block {
  display: block;
}

.hide {
  display: none !important;
}

.bgN {
  background: none !important;
}

.tdU {
  text-decoration: underline;
}

.tdN {
  text-decoration: none;
}

.atode {
  border: 2px solid #96c;
  padding: 10px;
  text-align: center;
  background-color: #f9f;
  font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
  font-size: 30px;
  color: #fff;
}

.img-no-splite {
  background-image: none;
  background-size: 95px 95px;
  text-indent: 0;
  display: inline-block;
  float: left;
  width: 95px;
  height: 95px;
}

/* !JavaScript -------------------------------------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }

.png { /* DD_belatedPNG.js呼び出し用 */ }

/* !Margin ------------------------------------------------------------------ */
.mt00 {
  margin-top: 0 !important;
}

.mt05 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt12 {
  margin-top: 12px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mr00 {
  margin-right: 0 !important;
}

.mr05 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr12 {
  margin-right: 12px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mb00 {
  margin-bottom: 0 !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb12 {
  margin-bottom: 12px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.ml00 {
  margin-left: 0 !important;
}

.ml05 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml12 {
  margin-left: 12px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

/* !Padding  ---------------------------------------------------------------- */
.pt00 {
  padding-top: 0 !important;
}

.pt05 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt12 {
  padding-top: 12px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pr00 {
  padding-right: 0 !important;
}

.pr05 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr12 {
  padding-right: 12px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pb00 {
  padding-bottom: 0 !important;
}

.pb05 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb12 {
  padding-bottom: 12px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pl00 {
  padding-left: 0 !important;
}

.pl05 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl12 {
  padding-left: 12px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

/* iOS Push Pre Opt-in */
/* プレオプトインのデザイン・レイアウトのカスタマイズCSS */
@keyframes CoinsShowAnimation {
  0% {
    opacity: 0;
    transform: translateY(75%);
  }
  80% {
    opacity: 0;
    transform: translateY(75%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes CoinsHideAnimation {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(100px);
  }
}
.coins-close-button {
  display: inline-block;
  width: 24px;
  height: 24px;
  position: absolute;
  cursor: pointer;
  border-radius: 50%;
  right: 4px;
  top: 4px;
}

.coins-close-button span::before,
.coins-close-button span::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 84%;
  height: 10%;
  margin: -8% 0 0 -42%;
  background: gray;
}

.coins-close-button span::before {
  transform: rotate(-45deg);
}

.coins-close-button span::after {
  transform: rotate(45deg);
}

.coins-optin-dialog, .add-button-dialog {
  z-index: 9999;
  position: fixed;
  background-color: white;
  width: 500px;
  bottom: 10px;
  right: 10px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.12), 0 10px 15px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  animation-name: CoinsShowAnimation;
  animation-duration: 9s;
}

.coins-optin-dialog:hover, .add-button-dialog:hover {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

@media screen and (max-width: 600px) {
  .coins-optin-dialog, .add-button-dialog {
    width: 88%;
    bottom: 45%;
    left: 0;
    margin: 0 5.5% 0 6.5%;
    background-color: #FFF2CC;
  }
}
.coins-optin-dialog-icon {
  display: inline-block;
  vertical-align: top;
  padding-top: 3px;
}

.coins-optin-dialog-text-box {
  display: inline-block;
  word-wrap: break-word;
  vertical-align: top;
  max-width: 70%;
}

.coins-optin-dialog-icon > img {
  width: 84px;
  height: 84px;
}

.coins-optin-dialog-text-box > span {
  display: block;
  font-weight: bold;
  margin-top: 10px;
  margin-right: 25px;
  margin-bottom: 10px;
  font-size: medium;
  color: #666;
  width: 380px;
}

.coins-optin-dialog-button-box {
  text-align: right;
  display: inline-block;
  min-width: 110%;
  box-sizing: border-box;
}

@media screen and (max-width: 600px) {
  .coins-optin-dialog-text-box > span {
    width: auto;
    font-size: small;
    margin-bottom: 0px;
    margin-top: 4px;
  }
  .coins-optin-dialog-button-box {
    min-width: 50vw;
  }
}
.coins-optin-dialog-button-box > button {
  display: inline-block;
  position: relative;
  bottom: 0px;
  border: none;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.coins-optin-dialog-button {
  background-color: rgba(255, 255, 255, 0.95);
  border-radius: 4px;
  color: black;
  padding: 4px;
  min-width: 80px;
  min-height: 28px;
  font-size: small;
  margin-left: 10px;
}

.coins-optin-dialog-button:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

.coins-optin-dialog-text-link {
  display: inline-block;
  border-radius: 4px;
  color: #0073cf;
  padding: 4px;
  min-width: 80px;
  min-height: 28px;
  font-size: small;
  margin-top: 10px;
  margin-left: 10px;
}